jms_serializer:
  visitors:
    xml_serialization:
      format_output: '%kernel.debug%'
  property_naming:
    id: 'jms_serializer.identical_property_naming_strategy'
  metadata:
    auto_detection: false
    directories:
      app:
        namespace_prefix: "App"
        path: "%kernel.root_dir%/Serializer"
  default_context:
    serialization:
      groups: ['all']
      enable_max_depth_checks: true